<?php
require_once("../includes/bootstrap.php");
$sesion=new sesion();

$cdEst=$_GET['ideest']; 
$academia = bootstrap::initBd($sesion->get('anio'));

?>
<script type="text/javascript">

$(document).ready(function(e) {
 	$("#txt_cb_logros").combogrid({
		panelWidth:450,
		url: 'mod_notas/list_logros_grupxasig.php',  
		idField: 'id',
		textField: 'doc',
		nowrap:false,
		queryParams:{
			idasig:2,
			idgr:2,
			per:1
		},
		columns: [[  
			{field:'doc',title:'Docente',width:120,sortable:true},  
			{field:'def',title:'Logro',width:400,sortable:true} ,
			{field:'codpro',title:'codpro',width:10,sortable:true}  
		]] 
	});

});

</script>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
	<tr>
		<td><select name="txt_cb_logros" id="txt_cb_logros" style="width:250px"></select></td>
	</tr>
	<tr>
		<td>&nbsp;</td>
	</tr>
</table>

